---
agentTools:
  projectIndex: https://cypherfacemerchant.readme.io/llms.txt
---

# Obtain API Key

**Curl Request**

```
curl --location 'https://staging.cypherface.com/merchant-api-key/67b488d8b4b95b393fbdff74' \
--header 'Cookie: connect.sid=s%3AyoqwqQtJPuetxSVZLt9_3cikxJ6eSZO-.RDMRaaGKPjP%2F7f6E1pJeiOCPXiu61fEP8J8PwHvgW%2BY'
```

<br />

[block:html]
{
  "html": "\n<p><strong>Description:</strong></p>\n    <p>\n        This API is used to generate an API Key for<strong> merchants</strong>. The API Key used to create <strong>authorization \n      token</strong>, allowing merchants to access various platform APIs, such as image upload, face matching. \n        Merchants must use <strong>authorization token</strong> in the headers of subsequent API requests to ensure secure communication.\n    </p>\n<strong>Merchant-Id</strong>\n    <p>\n       The Merchant ID is your unique merchant identifier, enabling secure platform integration and API Key generation for feature access.\n    </p>"
}
[/block]